/*Concept Menu*/

#menumenuid1 li:first-child a, #menumenuid1 ul {
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

#menumenuid1 li:last-child a, #menumenuid1 ul {
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;

	margin-right: -0px /*fix for last child padding*/;

	

}

#menumenuid1 {
	display: table;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px /*to avoid shadow being cropped*/;
	margin-bottom: 0px /*to avoid shadow being cropped*/;
	
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-bottomleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;

	-moz-box-shadow: 0px 0px 0px #000000;
	-webkit-box-shadow: 0px 0px 0px #000000;
	box-shadow: 0px 0px 0px #535353;

	padding: 0px;
	/*background:  url() repeat;*/


 
 
 
	 
 
	

%[endif]%

	

		
			background-position:  left top;
	





	/* Custom CSS; */
}

#menumenuid1 a {
	 
	font-family: inherit;;


 
	font-size: 15px !important;


	font-weight: inherit;
	text-align: center;
	line-height: 120% !important;
}

#menumenuid1 ul {
	padding: 0;
	margin: 0;
	white-space: responsive;
}

#menumenuid1 li {
	float: left;
	list-style: none;
	margin-right: 0px; /*103changes*/
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left, margin-right: 0em !important;

	
}

#menumenuid1 li a, #menumenuid1 li a:visited {
	display: block;
	padding: 15px 25px !important;
	text-decoration: none;
	color: #FFFFFF;

 
 

	 


	

		
			background-position:  left top;
	



	border: 0px none #009E8C;
	min-width: 0px;
	



	/* Custom CSS; */
}

#menumenuid1 li a:hover {
	cursor: pointer;
	color: #BFC1BF;

 
 
 
	 


	

		
			background-position:  left top;
	




	/* Custom CSS; */
}

#stacks_in_28408_page3 .dan_pos {

}


#activepage0 {
	box-shadow: inset 0 0 5px #666666 !important;
	-moz-box-shadow: inset 0 0 5px #666666 !important;
	-webkit-box-shadow: inset 0 0 5px #666666 !important;
	background:  url() repeat !important;
}

#activepage {
/* Custom CSS; */
}

#activepage1 {
}


#activepage2 {
}

#activepage3 {
}

#activepage4 {
}

#activepage5 {
}

#activepage6 {
}

#activepage7 {
}

#activepage8 {
}

#activepage9 {
}

#activepage10 {
}

#activepage11 {
}

#activepage12 {
}

   
@media screen and (max-width: 400px) {
#menumenuid1 ul li {
	display: inline-block;
	width: 100%;
}
#menumenuid1 li:first-child a, #menumenuid1 ul {
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
}
#menumenuid1 li:last-child a, #menumenuid1 ul {
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	/*margin-right: -0px*/ /*fix for last child padding*/;
}
}


#stacks_in_28408_page3 #dan_outer {

}
#stacks_in_28408_page3 #dan_pos {

}



#stacks_in_28408_page3 {
	background-color: rgba(83, 83, 83, 1.00);
	padding:  20px;
}

#stacks_in_28277_page3 {
	margin: 10px 0px 0px 0px;
}
 #stacks_in_28271_page3{display:none}.stacks_out{overflow:visible!important}.stacks_in{overflow:visible}body,.font-family-text{ font-family:Georgia, Serif; font-weight:400}h1,.font-family-h1{ font-family:'Helvetica Neue', Helvetica, Arial, sans-serif; font-style:normal;font-weight:300}h1 a,.font-family-h1 a{font-family:inherit}h2,h3,h4,h5,h6,.font-family-h2{ font-family:'Helvetica Neue', Helvetica, Arial, sans-serif; font-style:normal;font-weight:600}h2 a,h3 a,h4 a,h5 a,h6 a,.font-family-h2 a{font-family:inherit}body{background-color:#FFFFFF;  } body{color:#222222}a{color:#008CBA;text-decoration:none;font-weight:inherit}a:hover{color:#006688}h1,h2,h3,h4,h5,h6{color:#222222}h1{font-size:2.12rem}h2{font-size:1.69rem}h3{font-size:1.38rem}h4{font-size:1.12rem}h5{font-size:1.12rem}h6{font-size:1.00rem}@media only screen and (min-width:40.063em){h1{font-size:2.75rem}h2{font-size:2.31rem}h3{font-size:1.69rem}h4{font-size:1.44rem}h5{font-size:1.12rem}h6{font-size:1.00rem}}.fn-text-header{color:#222222}.fn-text-link a{color:#008CBA}.fn-text-link a:hover{color:#006688}.fn-text-text{color:#222222}.fn-text-text p,.fn-text-text div{color:#222222}.fn-bg-header{background-color:#222222}.fn-bg-text{background-color:#222222}.fn-bg-link{background-color:#008CBA}.fn-bg-link-hover{background-color:#006688}

#stacks_out_24880_page3 {
	width: 1024px;
}

#stacks_in_24880_page3 {
	margin:  20px;
	padding:  20px;
}

#stacks_in_24881_page3 {
	font-size: 120%;
}
/* Start Contact Form stack CSS code */.stacks_in_28440_page3formwrap{	margin: 0;}#stacks_in_28440_page3comment{display: none;height: 0px;padding: 0px;margin: 0px;}.stacks_in_28440_page3mail{padding: 0;}.stacks_in_28440_page3fieldset{	border: none;	outline: none;	float : none !important;	text-align: left !important;}.stacks_in_28440_page3formail{}.stacks_in_28440_page3fieldset{	padding: 0 20px 0 3px;}#stacks_in_28440_page3 label{display: block;margin: 10px 0 0 0;padding: 0 0 5px 0;line-height: 1.1em;}#stacks_in_28440_page3 label *{display: inline;}#stacks_in_28440_page3 .stacks_in_28440_page3input{padding: 3px 7px 3px 7px;width: 100%;font-size: 12px;background: #FFFFFF;color: #555555;margin: 0;border: 1px solid #D8D8D8;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}#stacks_in_28440_page3 textarea{padding: 7px;width: 100%;font-size: 13px;border: 1px solid #D8D8D8;background: #FFFFFF;color: #555555;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}.stacks_in_28440_page3sendmail{margin-top: 20px;padding: 4px 7px 4px 7px;display: block;font-size: 12px;color: #444444;border: 1px solid #D8D8D8;background-color: #FFFFFF;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;cursor: pointer;}#sendmail:hover{cursor: pointer;}.stacks_in_28440_page3response{display: none;width: 80%;border: 1px solid #D6392B;background: #FEF4FA;padding: 10px;margin: 20px auto 0 0;color: #444444;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;min-height: 35px;}.stacks_in_28440_page3loader{float: left;width: 35px;height: 35px;padding: 0 15px 30px 0;}.stacks_in_28440_page3autoreplay{visibility: hidden;height: 0px;display: none;}#stacks_in_28440_page3 textarea{	color: #555555 !important;}/* End Contact Form stack CSS code */
#stacks_out_28440_page3 {
	width: 1024px;
}
/*Concept Menu*/

#menumenuid1 li:first-child a, #menumenuid1 ul {
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

#menumenuid1 li:last-child a, #menumenuid1 ul {
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;

	margin-right: -0px /*fix for last child padding*/;

	

}

#menumenuid1 {
	display: table;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px /*to avoid shadow being cropped*/;
	margin-bottom: 0px /*to avoid shadow being cropped*/;
	
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-bottomleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;

	-moz-box-shadow: 0px 0px 0px #000000;
	-webkit-box-shadow: 0px 0px 0px #000000;
	box-shadow: 0px 0px 0px #535353;

	padding: 0px;
	/*background:  url() repeat;*/


 
 
 
	 
 
	

%[endif]%

	

		
			background-position:  left top;
	





	/* Custom CSS; */
}

#menumenuid1 a {
	 
	font-family: inherit;;


 
	font-size: 15px !important;


	font-weight: inherit;
	text-align: center;
	line-height: 120% !important;
}

#menumenuid1 ul {
	padding: 0;
	margin: 0;
	white-space: responsive;
}

#menumenuid1 li {
	float: left;
	list-style: none;
	margin-right: 0px; /*103changes*/
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left, margin-right: 0em !important;

	
}

#menumenuid1 li a, #menumenuid1 li a:visited {
	display: block;
	padding: 15px 25px !important;
	text-decoration: none;
	color: #FFFFFF;

 
 

	 


	

		
			background-position:  left top;
	



	border: 0px none #009E8C;
	min-width: 0px;
	



	/* Custom CSS; */
}

#menumenuid1 li a:hover {
	cursor: pointer;
	color: #BFC1BF;

 
 
 
	 


	

		
			background-position:  left top;
	




	/* Custom CSS; */
}

#stacks_in_28432_page3 .dan_pos {

}


#activepage0 {
	box-shadow: inset 0 0 5px #666666 !important;
	-moz-box-shadow: inset 0 0 5px #666666 !important;
	-webkit-box-shadow: inset 0 0 5px #666666 !important;
	background:  url() repeat !important;
}

#activepage {
/* Custom CSS; */
}

#activepage1 {
}


#activepage2 {
}

#activepage3 {
}

#activepage4 {
}

#activepage5 {
}

#activepage6 {
}

#activepage7 {
}

#activepage8 {
}

#activepage9 {
}

#activepage10 {
}

#activepage11 {
}

#activepage12 {
}

   
@media screen and (max-width: 400px) {
#menumenuid1 ul li {
	display: inline-block;
	width: 100%;
}
#menumenuid1 li:first-child a, #menumenuid1 ul {
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
}
#menumenuid1 li:last-child a, #menumenuid1 ul {
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	/*margin-right: -0px*/ /*fix for last child padding*/;
}
}


#stacks_in_28432_page3 #dan_outer {

}
#stacks_in_28432_page3 #dan_pos {

}



#stacks_in_28432_page3 {
	background-color: rgba(83, 83, 83, 1.00);
	padding:  20px;
}
/* Start Stats stack CSS code */.stacks_in_24884_page3stats, .stacks_in_24884_page3pagetitle{	display: none;}.stacks_in_24884_page3instructwrapper{	position: relative;	background: url("../files/newstatsbg.png") repeat-x;	height: 100px;	border: 4px solid #1C222B;	-webkit-border-radius: 4px;	-moz-border-radius: 4px;	border-radius: 4px;}.stacks_in_24884_page3instruct{	position: absolute;	text-align: center;	bottom: 10px;	left: 10px;	right: 10px;	color: #fff;	font-weight: bold;	font-family: Arial, Helvetica, sans-serif;} /* End if record mode */ /* End if admin mode *//* End Stats stack CSS code */